## public Election::getCandidateObjectFromName

### Description    

```php
public Election->getCandidateObjectFromName ( string $candidateName ): ?CondorcetPHP\Condorcet\Candidate
```

Find candidate object by string and return the candidate object.
    

##### **candidateName:** *```string```*   
Candidate name.    


### Return value:   

*(```?CondorcetPHP\Condorcet\Candidate```)* Candidate object

